#
# Tomcat configuration file for apache - uses mod_webapp
# as the connector.  Tomcat must already be running and listening
# on port 8008 before apache starts.  This is typically handled
# by the S50apache startup script.
#
# This file should be 'include'd by the main apache config file.
#
# Load warp connector module
#
LoadModule webapp_module        libexec/mod_webapp.so
AddModule mod_webapp.c
#
# Describe connections and contexts - default to examples only
#
WebAppConnection	conn		warp	localhost:8008
WebAppDeploy		examples        conn	/examples/
#
# Connector information - off by default for security reasons
#
# WebAppInfo      /webapp-info

#
# When Apache Tomcat 5.5 is used mod_jk module has to be used instead
# of mod_webapp. In such case comment out above lines and uncomment
# and modify lines bellow.
#

#LoadModule jk_module	libexec/mod_jk.so

# You will need to create a file with worker definition with similar
# contents (e.g. /etc/apache/workers.properties):
# 
# worker.list=worker1
# worker.worker1.type=ajp13
# worker.worker1.host=localhost
# worker.worker1.port=8009

#JkWorkersFile /etc/apache/workers.properties
#JkShmFile     /var/apache/logs/mod_jk.shm
#JkLogFile     /var/apache/logs/mod_jk.log
#JkLogLevel    info
#JkLogStampFormat "[%a %b %d %H:%M:%S %Y] "
#JkMount       /servlets-examples/* worker1

